Bug 2123945 - [abrt] easyeffects: util::error(): easyeffects killed by SIGTRAP
Summary: [abrt] easyeffects: util::error(): easyeffects killed by SIGTRAP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: easyeffects
Version: 36
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact:
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7575e21760dbc4847691128a020...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-03 10:16 UTC by 汪明衡
Modified: 2022-10-05 01:00 UTC (History)
1 user (show)

Fixed In Version: easyeffects-6.3.0-1.fc37 easyeffects-6.3.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-04 15:11:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (45.97 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: core_backtrace (17.19 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: cpuinfo (2.96 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: dso_list (663 bytes, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: environ (2.08 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: limits (1.29 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: maps (3.96 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: mountinfo (3.24 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: open_fds (2.82 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: proc_pid_status (1.39 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details
File: var_log_messages (3.20 KB, text/plain)
2022-09-03 10:16 UTC, 汪明衡
no flags Details

Description 汪明衡 2022-09-03 10:16:00 UTC
Version-Release number of selected component:
easyeffects-6.2.8-1.fc36

Additional info:
reporter:       libreport-2.17.2
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-easyeffects\x2dservice-2152.scope
cmdline:        easyeffects --gapplication-service
crash_function: util::error
executable:     /usr/bin/easyeffects
journald_cursor: s=9c07c894dfb143e3900f322fa4ff0295;i=18b3d3;b=ea6a66e3ec9e4bb1ab3827695aacf525;m=134374b;t=5e725bb61cee3;x=8a5a9df372f4adc4
kernel:         5.18.19-200.fc36.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 汪明衡 2022-09-03 10:16:05 UTC
Created attachment 1909320 [details]
File: backtrace

Comment 2 汪明衡 2022-09-03 10:16:08 UTC
Created attachment 1909321 [details]
File: core_backtrace

Comment 3 汪明衡 2022-09-03 10:16:10 UTC
Created attachment 1909322 [details]
File: cpuinfo

Comment 4 汪明衡 2022-09-03 10:16:11 UTC
Created attachment 1909323 [details]
File: dso_list

Comment 5 汪明衡 2022-09-03 10:16:14 UTC
Created attachment 1909324 [details]
File: environ

Comment 6 汪明衡 2022-09-03 10:16:16 UTC
Created attachment 1909325 [details]
File: limits

Comment 7 汪明衡 2022-09-03 10:16:18 UTC
Created attachment 1909326 [details]
File: maps

Comment 8 汪明衡 2022-09-03 10:16:20 UTC
Created attachment 1909327 [details]
File: mountinfo

Comment 9 汪明衡 2022-09-03 10:16:23 UTC
Created attachment 1909328 [details]
File: open_fds

Comment 10 汪明衡 2022-09-03 10:16:26 UTC
Created attachment 1909329 [details]
File: proc_pid_status

Comment 11 汪明衡 2022-09-03 10:16:30 UTC
Created attachment 1909330 [details]
File: var_log_messages

Comment 12 Fedora Update System 2022-09-26 10:05:27 UTC
FEDORA-2022-01f9f5a36b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-01f9f5a36b

Comment 13 Fedora Update System 2022-09-26 10:05:28 UTC
FEDORA-2022-6a9f303edd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6a9f303edd

Comment 14 Fedora Update System 2022-09-27 02:22:35 UTC
FEDORA-2022-01f9f5a36b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-01f9f5a36b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-01f9f5a36b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-09-27 21:13:12 UTC
FEDORA-2022-6a9f303edd has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-6a9f303edd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6a9f303edd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-10-04 15:11:26 UTC
FEDORA-2022-01f9f5a36b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-10-05 01:00:31 UTC
FEDORA-2022-6a9f303edd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.